Intelliboard
Tags Vulnerabilities

Tag: vulnerabilities

The liberal arts EdTech collaborative CLAMP has released a scheduled maintenance version of LAE. Two posts announce the new versions of Moodle "Liberal Arts Edition", one for Moodle 2.7.19, 3.0.9 and 3.1.5; the other for Moodle 3.2.2.   In recent days,...
Disponible también en Español. IT vulnerability researcher Netanel Rubin has detailed a critical loophole in Moodle that would let a hacker execute malicious code on behalf of the site. This flaw affects all Moodle versions, and it has already been...
A recent article at PCWorld highlights recent research by internet security firm Rapid7 which highlighted several medium open source applications and a few vulnerabilities which could lead to security concerns. According to the article, "The researcher found an issue...
This is an article from the International Journal of Information Technology and Knowledge Management published last January 2011.  While some specifics may have changed with the release of Moodle 2.1 and 2.2, there is a wealth of knowledge about...
Here's a handy docs page to be familiar with if/when disaster strikes your Moodle.  Whether it's cleaning up spam profiles or fixing hacked files for your installation this is a great place to start; especially the section about Prevention. http://docs.moodle.org/20/en/Hacked_site_recovery A...
Moodle 1.9.10 is released and all Administrators are urged to upgrade to the latest version in order to safeguard their site against fixed security flaws.  For full information and release notes visit http://docs.moodle.org/en/Moodle_1.9.10_release_notes. According to the release notes over 100...